.logo a {
    display: block;
    position: relative;
    text-decoration: none!important;
    margin: auto;
    transition: all 0.3s ease-out;
    font: 400 37px/43px Oswald!important;
    text-decoration: none;
    color: #db1301!important;
    text-transform: uppercase;
    border: 2px solid #ededed;
    padding: 0 5px;
    transition: 0.3s all;
}

.top_line {

    font-size: 14px!important;
color: #070403!important;
	
}

.white_bck .berg_sub_menu a, .white_bck .berg_sub_menu {
    color: #252221!important;
}

.fw-col-xs-12.fw-col-sm-5.image_bck.bordered_block.bordered_wht_border.white_txt {
    background-size: contain!important;
}
.bordered_block {
   
padding: 36px 0!important;}
.partners_wrapper .owl-buttons {
    margin-top: -25px;
    display: none;
}